anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-02-20T02:02:33.412+0000
createdBy:
  href: https://cad.onshape.com/api/users/568ac75ae4b0a4e6b4ac1034
  id: 568ac75ae4b0a4e6b4ac1034
  image: /images/placeholder-user.png
  name: Trexation
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/ca725513005eb4a83fbccf60/workspaces/7e5360f6bda42f15a12a9b4d
  id: 7e5360f6bda42f15a12a9b4d
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/ca725513005eb4a83fbccf60
id: ca725513005eb4a83fbccf60
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-08-27T22:26:54.608+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/568ac75ae4b0a4e6b4ac1034
  id: 568ac75ae4b0a4e6b4ac1034
  image: /images/placeholder-user.png
  name: Trexation
  state: 1
name: CBHS FTC Robotics Actobotics CAD Modleing Starter Kit / Template
notRevisionManaged: false
numberOfTimesCopied: 8
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/568ac75ae4b0a4e6b4ac1034
  id: 568ac75ae4b0a4e6b4ac1034
  image: /images/placeholder-user.png
  name: Trexation
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- EXPORT
- READ
- COPY
- LINK
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/ca725513005eb4a83fbccf60/w/7e5360f6bda42f15a12a9b4d?t=1472336815482
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/ca725513005eb4a83fbccf60/w/7e5360f6bda42f15a12a9b4d/s/600x340?t=1472336815482
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/ca725513005eb4a83fbccf60/w/7e5360f6bda42f15a12a9b4d/s/300x300?t=1472336815482
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/ca725513005eb4a83fbccf60/w/7e5360f6bda42f15a12a9b4d/s/70x40?t=1472336815482
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/ca725513005eb4a83fbccf60/w/7e5360f6bda42f15a12a9b4d/s/300x170?t=1472336815482
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
